{
  "_id": "cordova-plugin-globalization@1.11.0",
  "_rev": "54-1eefcf8b5b0172eb4f6f38b31f41b46c",
  "name": "cordova-plugin-globalization",
  "description": "Cordova Globalization Plugin",
  "dist-tags": {
    "latest": "1.11.0"
  },
  "versions": [
    "0.2.0",
    "0.2.2",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.2.8",
    "0.3.0",
    "0.3.1",
    "0.3.2",
    "0.3.3",
    "0.3.4",
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6",
    "1.0.7",
    "1.0.8",
    "1.0.9",
    "1.11.0"
  ],
  "maintainers": [
    "bowserj <bowserj@apache.org>",
    "csantanapr <csantana23@gmail.com>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:28.044Z",
    "created": "2015-01-30T00:38:23.486Z",
    "0.0.1": "2015-01-30T00:38:23.486Z",
    "0.2.0": "2015-02-25T08:31:47.964Z",
    "0.2.2": "2015-02-25T08:31:49.376Z",
    "0.2.3": "2015-02-25T08:31:50.436Z",
    "0.2.4": "2015-02-25T08:31:51.851Z",
    "0.2.5": "2015-02-25T08:31:53.053Z",
    "0.2.6": "2015-02-25T08:31:54.236Z",
    "0.2.7": "2015-02-25T08:31:55.393Z",
    "0.2.8": "2015-02-25T08:31:56.541Z",
    "0.3.0": "2015-02-25T08:32:00.505Z",
    "0.3.1": "2015-02-25T08:32:03.656Z",
    "0.3.2": "2015-02-25T08:32:07.017Z",
    "0.3.3": "2015-02-25T08:32:10.310Z",
    "0.3.4": "2015-02-25T08:32:13.665Z",
    "1.0.0": "2015-04-21T22:29:29.582Z",
    "1.0.1": "2015-06-22T23:08:13.716Z",
    "1.0.2": "2015-11-24T23:34:36.013Z",
    "1.0.3": "2016-03-13T00:19:40.877Z",
    "1.0.4": "2016-09-15T01:03:59.280Z",
    "1.0.5": "2016-12-12T18:36:00.956Z",
    "1.0.6": "2017-03-08T00:55:02.888Z",
    "1.0.7": "2017-05-02T00:40:42.735Z",
    "1.0.8": "2017-11-11T00:54:29.418Z",
    "1.0.9": "2017-12-20T18:39:16.628Z",
    "1.11.0": "2018-04-17T06:05:32.197Z"
  },
  "keywords": [
    "cordova",
    "globalization",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-amazon-fireos",
    "cordova-ubuntu",
    "cordova-firefoxos",
    "cordova-ios",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows",
    "cordova-tizen",
    "cordova-blackberry10"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-globalization.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/apache/cordova-plugin-globalization#readme",
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "users": {
    "nexxtmobile": true,
    "perlish": true,
    "shanquan": true,
    "jimmytiger": true,
    "danail": true,
    "sjlee4520": true,
    "gabrielebertz": true,
    "uncoolplane": true,
    "barjhoum": true,
    "shikelong": true,
    "chinawolf_wyp": true
  },
  "_etag": "W/\"f35cdf35f08beeec3754e0fece3adaeb\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:29 GMT",
  "version": "1.11.0",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-globalization",
    "platforms": [
      "android",
      "amazon-fireos",
      "ubuntu",
      "firefoxos",
      "ios",
      "wp7",
      "wp8",
      "windows",
      "tizen",
      "blackberry10"
    ]
  },
  "scripts": {
    "test": "npm run eslint",
    "eslint": "eslint www && eslint src && eslint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^4.0.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "_shasum": "eac3158100298493afa30be8940e698f61efbcfe",
  "_resolved": "file:cordova-plugin-globalization-1.11.0.tgz",
  "_from": "cordova-plugin-globalization-1.11.0.tgz",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.6.0",
  "_npmUser": "stevegill <stevengill97@gmail.com>",
  "dist": {
    "shasum": "eac3158100298493afa30be8940e698f61efbcfe",
    "tarball": "https://registry.npmjs.org/cordova-plugin-globalization/-/cordova-plugin-globalization-1.11.0.tgz",
    "fileCount": 160,
    "unpackedSize": 3593150,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJa1Y6tCRA9TVsSAnZWagAA9AgP/iSbRBxXNte62Dje4YmB\nvKu5rHZ4sJpIMD9dhMzcGf0dHzi0JQec0Ha2JxjpzPkxzI6H7aEsIDVh3Dn7\nWqbNX94azgoImTNpikGpp+bhmnXQdgncr/sNoWQDaxdB9o5JAGxnGTCuqt62\nJ+AIjNESXYqiWAf0TnHO+np9dEhvjK+gxkio/g4CpllNSVWX0anCJsn9hS8z\nAND1BRC5PSbYxuTRQU3ia+gpq6F323iVu9fjQdadi+UdIgnpsHsb7iAgXRmI\nTuovHJAYR8LOQYLsPSO3ERWRdA90P+wbHQSpxkJBf4yoXGnHBbFh7fkaqxyo\ntYNjqblkQv/wXwboEwMRA/nUoLmX/tlJUgUgtSSXf+GA4PxFgYaRtnZDH2oI\nCSnL/5a2j3jnnKfVu7xPMSDqL+Q63vVMeuqvdnHMzTGksvxrLA+Fopjo9EU2\n2IMXyluVszu41zClP5zXhMbC7pkgF/noyePTRY8xQjdTf8qKshSJ2ysNqG0+\nOTBCZL+EdZJHhLw9IiWef8wl19OtLtn1PcYVplupPjGDR16J+6dZCOIbBFwK\n+QOUVTdZzI2PNM5CrMavRIy5CCu3TWRVNno5yvbgL9aWrX+rFcUpu5Np9fLE\nMbyezo61BHvPVHFAiedFMdkKWBYUEbi2VnzVJkbmMVuAvzu0ej5ldubMWwa+\nB2yE\r\n=yOS2\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-globalization_1.11.0_1523945132039_0.009944601406300935"
  },
  "_hasShrinkwrap": false
}
